<?php
define('_IN_JOHNCMS', 1);
require_once ('../incfiles/core.php');
require_once ('../incfiles/head.php');
echo '<div style="text-align:center"><b>UEFA Chempionlar Ligasiga 30 Avgust qura tashlanadi</b><br></div>';
echo '<div class="menu">&#187;<a href="/forum/?id=58">Bashorat qilish</a></div>';
echo '<div class="menu">&#187;<a href="http://manunited.uz/reglament/">Reglament</a></div>';
echo '<div class="menu">&#187;<a href="http://manunited.uz/bashorat/uefa.php">UEFA Reytingi</a></div>';
require_once ('../incfiles/end.php');
?>